<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="nt5krMS" resname="Newsletter popup">
        <source>Newsletter popup</source>
        <target>پاپ‌ آپ خبرنامه</target>
      </trans-unit>
      <trans-unit id="fg6QjOT" resname="Adds a block for newsletter subscription.">
        <source>Adds a block for newsletter subscription.</source>
        <target>بلوکی برای عضویت در خبرنامه اضافه می‌کند.</target>
      </trans-unit>
      <trans-unit id="C8fLjxn" resname="The field &quot;Show on&quot; is required">
        <source>The field "Show on" is required</source>
        <target>فیلد «نمایش در» الزامی است</target>
      </trans-unit>
      <trans-unit id="wtI6Oe_" resname="An error occurred during newsletter">
        <source>An error occurred during newsletter</source>
        <target>خطایی هنگام پیکربندی خبرنامه رخ داد</target>
      </trans-unit>
      <trans-unit id="sr0GuZn" resname="All countries">
        <source>All countries</source>
        <target>همه کشورها</target>
      </trans-unit>
      <trans-unit id="qfMxEUI" resname="Export customers\' addresses">
        <source>Export customers\' addresses</source>
        <target>خروجی گرفتن از آدرسهای مشتریان</target>
      </trans-unit>
      <trans-unit id="8V4Rh7t" resname="Customers\' country">
        <source>Customers\' country</source>
        <target>کشور مشتری</target>
      </trans-unit>
      <trans-unit id="ZaT5Qej" resname="Filter customers by country.">
        <source>Filter customers by country.</source>
        <target>مرتب سازی مشتریان بر حسب کشور.</target>
      </trans-unit>
      <trans-unit id="E7E8Hon" resname="Newsletter subscribers">
        <source>Newsletter subscribers</source>
        <target>مشترکین خبرنامه</target>
      </trans-unit>
      <trans-unit id="T7LlNbr" resname="Filter customers who have subscribed to the newsletter or not, and who have an account or not.">
        <source>Filter customers who have subscribed to the newsletter or not, and who have an account or not.</source>
        <target>مرتب سازی مشتریانی که در خبرنامه مشترک شده اند یا نه، و آنهایی که یک حساب کاربری دارند یا ندارند.</target>
      </trans-unit>
      <trans-unit id="_0qwYto" resname="Customers can subscribe to your newsletter when registering, or by entering their email in the newsletter popup.">
        <source>Customers can subscribe to your newsletter when registering, or by entering their email in the newsletter popup.</source>
        <target>مشتریان می توانند در هنگام ثبت نام در خبرنامه عضو شوند، و یا با وارد کردن ایمیل خود را در پاپ آپ خبرنامه مشترک شوند.</target>
      </trans-unit>
      <trans-unit id="ORlPm6B" resname="All subscribers">
        <source>All subscribers</source>
        <target>تمام مشترکین خبرنامه</target>
      </trans-unit>
      <trans-unit id="V2GObjU" resname="Subscribers with account">
        <source>Subscribers with account</source>
        <target>مشترک هایی که دارای حساب کاربری هستند</target>
      </trans-unit>
      <trans-unit id="b3ofktf" resname="Subscribers without account">
        <source>Subscribers without account</source>
        <target>مشترکین بدون حساب کاربری</target>
      </trans-unit>
      <trans-unit id="YIHl1Rx" resname="Non-subscribers">
        <source>Non-subscribers</source>
        <target>غیر مشترکین</target>
      </trans-unit>
      <trans-unit id="WdNrOpG" resname="Opt-in subscribers">
        <source>Opt-in subscribers</source>
        <target>اعضای انتخاب شده خبرنامه</target>
      </trans-unit>
      <trans-unit id="1.OwCLQ" resname="Filter customers who have agreed to receive your partners\' offers or not.">
        <source>Filter customers who have agreed to receive your partners\' offers or not.</source>
        <target>فبلتر کردن مشتریانی که با " دریافت پیشنهاد های همکاران ما " موافقت کرده اند یا خیر.</target>
      </trans-unit>
      <trans-unit id="8Bvj8pE" resname="Opt-in subscribers have agreed to receive your partners\' offers.">
        <source>Opt-in subscribers have agreed to receive your partners\' offers.</source>
        <target>اعضای منتخب خبرنامه که اجازه دریافت پیشنهادات ویژه از همکاران شما را داده اند.</target>
      </trans-unit>
      <trans-unit id="f0BINV8" resname="All customers">
        <source>All customers</source>
        <target>همه‌ی مشتریان</target>
      </trans-unit>
      <trans-unit id="bzgwa3n" resname="Opt-in non-subscribers">
        <source>Opt-in non-subscribers</source>
        <target>اعضای غیر انتخابی خبرنامه</target>
      </trans-unit>
      <trans-unit id="8nBL6cg" resname="Export .CSV file">
        <source>Export .CSV file</source>
        <target>استخراج فایل CSV</target>
      </trans-unit>
      <trans-unit id="z0FquNq" resname="Add a block">
        <source>Add a block</source>
        <target>افزودن بلوک</target>
      </trans-unit>
      <trans-unit id="SPwD5RG" resname="View subscribers">
        <source>View subscribers</source>
        <target>مشاهده مشترکین</target>
      </trans-unit>
      <trans-unit id="dOuFD.i" resname="Show social title:">
        <source>Show social title:</source>
        <target>نمایش عنوان اجتماعی:</target>
      </trans-unit>
      <trans-unit id="Jngws4m" resname="Male or female.">
        <source>Male or female.</source>
        <target>مرد یا زن.</target>
      </trans-unit>
      <trans-unit id="hRRK7aM" resname="Format your entry with some basic HTML. Click on FLASH button above to use predefined templates.">
        <source>Format your entry with some basic HTML. Click on FLASH button above to use predefined templates.</source>
        <target>محتوای خود را با کمک HTML تنظیم کنید. روی دکمه فلش در بالا، کلیک کنید تا بتوانید از قالب های از پیش تعریف شده استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="9AkbpaJ" resname="Content alignment:">
        <source>Content alignment:</source>
        <target>جایگیری محتوا:</target>
      </trans-unit>
      <trans-unit id="qgGv.At" resname="Input width:">
        <source>Input width:</source>
        <target>پهنای ورودی:</target>
      </trans-unit>
      <trans-unit id="A.ncoSs" resname="Input height:">
        <source>Input height:</source>
        <target>ارتفاع ورودی:</target>
      </trans-unit>
      <trans-unit id="tHSeG0k" resname="Input text color:">
        <source>Input text color:</source>
        <target>رنگ متن ورودی:</target>
      </trans-unit>
      <trans-unit id=".s7.G5T" resname="Input background color:">
        <source>Input background color:</source>
        <target>رنگ پس زمینه ورودی:</target>
      </trans-unit>
      <trans-unit id="TBQokrO" resname="Popup">
        <source>Popup</source>
        <target>پاپ آپ</target>
      </trans-unit>
      <trans-unit id="fNAbR5W" resname="This option is for Popup windows.">
        <source>This option is for Popup windows.</source>
        <target>این گزینه برای پنجره پاپ آپ می باشد.</target>
      </trans-unit>
      <trans-unit id="SwYE34W" resname="Display newsletter form:">
        <source>Display newsletter form:</source>
        <target>نمایش فرم خبرنامه:</target>
      </trans-unit>
      <trans-unit id="kkeeZRX" resname="How to show this popup:">
        <source>How to show this popup:</source>
        <target>نحوه نمایش این پاپ آپ:</target>
      </trans-unit>
      <trans-unit id="DzTCaR8" resname="At all time with a do not show option">
        <source>At all time with a do not show option</source>
        <target>در تمامی زمان ها به همراه گزینه «نمایش نده»</target>
      </trans-unit>
      <trans-unit id="OvFwQf3" resname="At all time">
        <source>At all time</source>
        <target>تمامی زمان ها</target>
      </trans-unit>
      <trans-unit id="Bp9d__s" resname="First time only">
        <source>First time only</source>
        <target>فقط بار اول</target>
      </trans-unit>
      <trans-unit id="qp9DjBD" resname="Do not show again time period:">
        <source>Do not show again time period:</source>
        <target>بازه زمانی عدم نمایش دوباره:</target>
      </trans-unit>
      <trans-unit id="E63k4Z9" resname="Delay:">
        <source>Delay:</source>
        <target>تاخیر:</target>
      </trans-unit>
      <trans-unit id="XfXX6wB" resname="Do not show this popup if already subscribed:">
        <source>Do not show this popup if already subscribed:</source>
        <target>اگر قبلا عضو شده بود پاپ آپ را نمایش نده:</target>
      </trans-unit>
      <trans-unit id="4tClSWj" resname="Delete">
        <source>Delete</source>
        <target>حذف</target>
      </trans-unit>
      <trans-unit id="srZI8g0" resname="Would you like to send a verification email after subscription?">
        <source>Would you like to send a verification email after subscription?</source>
        <target>آیا دوست دارید یک ایمیل بررسی بعد از ثبت اشتراک ارسال شود؟</target>
      </trans-unit>
      <trans-unit id="7fcnHX4" resname="Would you like to send a confirmation email after subscription?">
        <source>Would you like to send a confirmation email after subscription?</source>
        <target>آیا دوست دارید یک ایمیل تایید بعد از ثبت اشتراک ارسال شود؟</target>
      </trans-unit>
      <trans-unit id="H5hsG5N" resname="Welcome voucher code">
        <source>Welcome voucher code</source>
        <target>کد تخفیف خوش آمدگویی</target>
      </trans-unit>
      <trans-unit id="Jj6MCMi" resname="Newsletter conditions">
        <source>Newsletter conditions</source>
        <target>شرایط خبرنامه</target>
      </trans-unit>
      <trans-unit id="Msk1w9d" resname="Leave blank to disable by default.">
        <source>Leave blank to disable by default.</source>
        <target>برای غیر فعال کردن خالی رها کنید</target>
      </trans-unit>
      <trans-unit id="Tq8dgCk" resname="Invalid email address">
        <source>Invalid email address</source>
        <target>آدرس ایمیل نامعتبر است.</target>
      </trans-unit>
      <trans-unit id="KX.tGwK" resname="This module cannot be transplanted to %hook%.">
        <source>This module cannot be transplanted to %hook%.</source>
        <target>این ماژول قابل جایگیری در این مکان نیست %hook%</target>
      </trans-unit>
      <trans-unit id="xmNbgjL" resname="No customers found with these filters!">
        <source>No customers found with these filters!</source>
        <target>هیچ مشتری با این فیلترها پیدا نشد!</target>
      </trans-unit>
      <trans-unit id="SkFZgI8" resname="The .CSV file has been successfully exported: %d customers found.">
        <source>The .CSV file has been successfully exported: %d customers found.</source>
        <target>فایل .CSV با موفقیت صادر شد: %d مشتری یافت شد.</target>
      </trans-unit>
      <trans-unit id="gAf5NdP" resname="Download the file">
        <source>Download the file</source>
        <target>دانلود فایل</target>
      </trans-unit>
      <trans-unit id="S.3ZwJl" resname="WARNING: When opening this .csv file with Excel, choose UTF-8 encoding to avoid strange characters.">
        <source>WARNING: When opening this .csv file with Excel, choose UTF-8 encoding to avoid strange characters.</source>
        <target>اخطار: این فایل CSV. را وقتی با برنامه Excel باز می کنید، برای جلوگیری از بهم ریختگی نویسه ها حالت UTF-8 را انتخاب کنید.</target>
      </trans-unit>
      <trans-unit id="DkIAAjU" resname="Error: Write access limited">
        <source>Error: Write access limited</source>
        <target>خطا: محدودیت در دسترسی نوشتن</target>
      </trans-unit>
      <trans-unit id="irhDPXD" resname="No result found!">
        <source>No result found!</source>
        <target>نتیجه ای پیدا نشد!</target>
      </trans-unit>
      <trans-unit id="7BNXF1b" resname="This customer will receive your newsletter via email.">
        <source>This customer will receive your newsletter via email.</source>
        <target>این مشتری، خبرنامه شما را از طریق ایمیل دریافت می‌کند.</target>
      </trans-unit>
      <trans-unit id="_Eyi53F" resname="Newsletter">
        <source>Newsletter</source>
        <target>خبرنامه</target>
      </trans-unit>
      <trans-unit id="t2pmjK0" resname="This text will be displayed beneath the newsletter subscribe button.">
        <source>This text will be displayed beneath the newsletter subscribe button.</source>
        <target>این متن زیر دکمه عضویت خبرنامه نمایش داده می‌شود.</target>
      </trans-unit>
      <trans-unit id="H9sX_vu" resname="Voucher code validity">
        <source>Voucher code validity</source>
        <target>اعتبار کد تخفیف</target>
      </trans-unit>
      <trans-unit id="xdnNjsn" resname="Send voucher to registered user only">
        <source>Send voucher to registered user only</source>
        <target>ارسال کد تخفیف فقط به مشتریان عضو شده</target>
      </trans-unit>
      <trans-unit id="rh2cdy0" resname="Create a unique voucher code for each subscriber?">
        <source>Create a unique voucher code for each subscriber?</source>
        <target>ساخت یک کد تخفیف مخصوص برای هر مشتری؟</target>
      </trans-unit>
      <trans-unit id="2IBeIHc" resname="Opt-in subscribers have agreed to receive your partners' offers.">
        <source>Opt-in subscribers have agreed to receive your partners' offers.</source>
        <target>مشتریان انتخاب‌شده، با دریافت پیشنهادات همکاران شما موافقت کرده‌اند.</target>
      </trans-unit>
      <trans-unit id="70dDQBP" resname="Filter customers who have agreed to receive your partners' offers or not.">
        <source>Filter customers who have agreed to receive your partners' offers or not.</source>
        <target>فیلتر مشتریانی که موافق دریافت پیشنهادات همکاران شما بوده‌اند یا خیر.</target>
      </trans-unit>
      <trans-unit id="z21Z.yh" resname="Customers' country">
        <source>Customers' country</source>
        <target>کشور مشتری</target>
      </trans-unit>
      <trans-unit id="GDucH1j" resname="Export customers' addresses">
        <source>Export customers' addresses</source>
        <target>خروجی گرفتن از آدرس مشتریان</target>
      </trans-unit>
      <trans-unit id="4c_wpa3" resname="Send vouchers to registered users only">
        <source>Send vouchers to registered users only</source>
        <target>ارسال کد تخفیف فقط به کاربرانی که ثبت نام کردند:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
